bases:
  - ../../base
namespace: wikipoc-develop
images:
  - name: docker-images.jobtechdev.se/wikipoc/wikipoc:latest
    newName: registry.gitlab.com/arbetsformedlingen/wikipoc-gemensam-k-lla/frontend/wikipoc/main
    newTag: 59c62e49cc1630996fc15dddd09225356ee258f9
patchesStrategicMerge:
  - deployment.yaml
